/*
	ie.css
	
	Handles all the fun IE hacks.
	
	Part of the CSS framework developed by InfiniteNetworks - infinite.net.au


#search_form {
	margin: -42px 0 0 45%;
}

#navSup h4 {
	height: 35px;
}

#navSup ol a {
	padding-left: 9px;
	position: relative;
	top: -2px;
}

.button {
	height: 20px;
}


* html #search_form {
	margin: 21px 0 17px 22%;
}

* html #products {
	margin-right: 0;
}

* html #navSup h4 {
	height: 1%;
}

* html #navSup ol a {
	height: 1%;
	display: inline;
	position: relative;
}
*/

#products li {
        padding: 5px;
        margin: 3px;
        display: inline;
}

